---
id: T2025
title: 勅修百丈清規
source: 大正新脩大藏經
publish_date: 2025-04
last_modified: 2025-01-30
publisher: 中華電子佛典協會（CBETA）
contributors: 蕭鎮國大德提供，佛教電腦資訊庫功德會提供
punctuation: 原書標點
license: 本資料庫可自由免費流通，詳細內容請參閱 [中華電子佛典協會資料庫版權宣告](http://www.cbeta.org/copyright.php)
